@charset "UTF-8";
/* CSS Document */
/**Mar 13, 2013. Created by Soyoung***/
/***Kids pages CSS for Crossmap****/

.kids-section {width:1024px;}

/************** Kids Main page slider started**************/
#main_slider {	
	position: relative;
	clear:both;
}
#main_slider .next {
	right: 20px;
    background: url("http://crossmap.christianpost.com/images/slider_next_arrow.png") no-repeat 4px 4px;
}
#main_slider .prev {
	left: 12px;
    background: url("http://crossmap.christianpost.com/images/slider_prev_arrow.png") no-repeat 3px 4px;
}
#main_slider .next, #main_slider .prev {
	opacity: 0.3;
    top: 57%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    cursor: pointer;
    display: block;
    height: 64px;
    margin-top: -44px;
    position: absolute;
    top: 49.1%;
	-webkit-transition: opacity 333ms;
	-moz-transition: opacity 333ms;
	-ms-transition: opacity 333ms;
	-o-transition: opacity 333ms;
	transition: opacity 333ms;
    width: 64px;
    z-index: 10;
}
#main_slider .prev:hover, #main_slider .next:hover {
    opacity: 1;
}	
#main_slider .clsBannerScreen {
	overflow: hidden;
	position: relative;
	min-height: 435px;
	max-width: 1024px; 
	cursor:pointer; 
}
#main_slider .clsBannerScreen .images {
	position: absolute; 
	display: none; 
}
#main_slider .clsBannerButton {
	text-align: center;
	margin-top: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}
#main_slider .clsBannerButton li {
	width: 16px;
	padding: 2px;
	background-color: #6B6E6F;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b6e6f), color-stop(100%, #93989a));
	background-image: -webkit-linear-gradient(top, #6b6e6f, #93989a);
	background-image: -moz-linear-gradient(top, #6b6e6f, #93989a);
	background-image: -ms-linear-gradient(top, #6b6e6f, #93989a);
	background-image: -o-linear-gradient(top, #6b6e6f, #93989a);
	background-image: linear-gradient(top, #6b6e6f, #93989a);
    border: 2px solid #FFFFFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    behavior: url("http://crossmap.christianpost.com/css/PIE.htc");
    display: inline-block;
    height: 16px;
    margin: 8px 2px 0;
    padding: 0;
    width: 16px;
}
#main_slider .clsBannerButton li.labelOverClass {
	background-color: #2AC9CF;
    background-image: -moz-linear-gradient(center top , #2AC9CF, #25AEB4);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2AC9CF), color-stop(100%, #25AEB4));
	background-image: -webkit-linear-gradient(top, #2AC9CF, #25AEB4);
	background-image: -ms-linear-gradient(top, #2AC9CF, #25AEB4);
	background-image: -o-linear-gradient(top, #2AC9CF, #25AEB4);
	background-image: linear-gradient(top, #2AC9CF, #25AEB4);
	-webkit-box-shadow: inset 0 2px 4px 0 rgba(255,255,255,0.25);
	-moz-box-shadow: inset 0 2px 4px 0 rgba(255,255,255,0.25);
    box-shadow: 0 2px 4px 0 rgba(255, 255, 255, 0.25) inset;
}
/************** Kids Main page slider ended**************/


/************** Kids Main page contents started**************/
.fixin {
    display: block;
    margin: 0 auto;
    overflow: hidden;
	position: relative;
	clear:both;
}
.fixin.sidekick {
	min-height: 402px;
    background-color: white;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #EEF0F2);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #eef0f2));
	background-image: -webkit-linear-gradient(top, #fff, #eef0f2);
	background-image: -ms-linear-gradient(top, #fff, #eef0f2);
	background-image: -o-linear-gradient(top, #fff, #eef0f2);
	background-image: linear-gradient(top, #fff, #eef0f2);
    padding-bottom: 48px;
}
.fixin.sidekick .header {
	text-align: left;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:60px 80px 30px
}
.fixin.slider .header {
	text-align: left;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px 100px 0px;
}
.fixin .header h2 {
    display: inline-block;
    font-size: 1.75em;
    font-weight: 400;
    line-height: 1.3em;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow: 0 1px 1px #FFFFFF;
	display: -webkit-inline-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.fixin .header p {
    color: #A3A8AB;
    display: block;
    margin: auto;
    width: auto;
}
.fixin.sidekick_two_up .container, .fixin.sidekick_two_up .container .item {
    overflow: visible;
}
.fixin.sidekick .container {
    padding: 0 0px 60px 80px;
}

.fixin.sidekick_two_up .container .item:nth-child(2n), .fixin.sidekick_two_up .container .item:nth-child(2n+1) {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    float: left;
    padding: 0 32px 0 0;
    width: 33%;
}
.fixin.sidekick_two_up .container .item:nth-child(even), .fixin.sidekick_two_up .container .item:nth-child(odd) {
	width: 33%;
	float: left;
	padding: 0 32px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fixin.sidekick_two_up .container .thumbnail {
    float: none;
    width: 100%;
	margin-right: 16px;
}
.game-box .shaded {
    top: 90.5%;
}
.shaded {
    background-image: url("http://crossmap.christianpost.com/images/thumb_shadow.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    left: 0;
    margin: 0 auto;
    opacity: 0.75;
    padding-bottom: 12%;
    position: absolute;
    right: 0;
    top: 100%;
    width: 80%;
    z-index: -1;
}
.thumb-box img.thumb, .game-box img.game, .mobile-box img.mobile {
    position: absolute;
    width: 100%;
}
.thumb-box, .game-box, .mobile-box {
    -moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
    display: block;
    position: relative;
}
.game-box .aspect {
    padding-bottom: 75%;
}
.thumb-box .aspect, .game-box .aspect, .mobile-box .aspect {
	display: block;
    position: relative;
}
a:hover .thumb-box, a:hover .game-box {
    transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
}
.fixin.sidekick .details {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.fixin.sidekick_two_up .container .details {
    overflow: hidden;
	width: auto;
	float: none;
	float: none;
}
.fixin p {
    color: #A3A8AB;
}
.fixin.sidekick .details p {
    line-height: 1.3em;
    margin: 7px 0 8px;
}
.details a {
    color: #27D1D8;
    text-decoration: none;
    transition: color 125ms ease 0s;
}
aside.gpt {
    z-index: 9;
}
aside.gpt.rectangle {
    background-color: #E7EBED;
    padding: 8px 8px 20px;
}
.fixin.sidekick .gpt {
    margin: 0;
    position: absolute;
    right: 80px;
    top: 100px;
}
aside.gpt:after {
    bottom: 4px;
    content: "Advertisement";
    font-size: 0.625em;
    position: absolute;
    right: 16px;
    text-align: right;
    text-transform: uppercase;
}


.video ol.peek-3, .game ol.peek-3 {
	display: block;
}
.video ol.mobile, .game ol.mobile {
	display:none;
}

.fixin.slider {
    padding-top: 34px;
}
.fixin .header h2 .all a {
    font-weight: 400;
    overflow: hidden;
    width: auto;
	color: #27D1D8;
    display: inline;
    font-size: 0.75em;
    padding-bottom: 1px;
    padding-left: 8px;
    vertical-align: baseline;
	text-decoration: none;
}
.fixin.slider .slides {
    position: relative;
	padding-left: 88px;
	padding-right: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fixin.slider .slides .peek {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    bottom: 0;
    content: "";
    height: 80%;
    margin-top: 12px;
    right: 99px;
	opacity: 1;
    position: absolute;
    top: 0;
    transition: opacity 300ms ease 0s;
    width: 5px !important;
    z-index: 2;
	background-image: -webkit-radial-gradient(100% 50%, ellipse cover, rgba(0,0,0,0.5) 0%, transparent 75%);
	background-image: -moz-radial-gradient(100% 50%, ellipse cover, rgba(0,0,0,0.5) 0%, transparent 75%);
	background-image: -ms-radial-gradient(100% 50%, ellipse cover, rgba(0,0,0,0.5) 0%, transparent 75%);
	background-image: -o-radial-gradient(100% 50%, ellipse cover, rgba(0,0,0,0.5) 0%, transparent 75%);
	background-image: radial-gradient(100% 50%, ellipse cover, rgba(0,0,0,0.5) 0%, transparent 75%);	
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	-ms-transition: opacity 300ms;
	-o-transition: opacity 300ms;
}
.col {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.fixin.slider .col {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 12px 60px;
}
.fixin.slider .cols-3 .col {
    width: 32.5%;
}
.thumb-box, .game-box, .mobile-box {
    display: block;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}
a .thumb-box, a .game-box {
    -webkit-transition: -webkit-transform 100ms;
	-moz-transition: -moz-transform 100ms;
	-ms-transition: -ms-transform 100ms;
	-o-transition: -o-transform 100ms;
	transition: transform 100ms;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	position: relative;
	z-index: 1;
}
.thumb-box:after {
    background-color: transparent;
    background-image: -moz-linear-gradient(center top , transparent 0%, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, #000));
	background-image: -webkit-linear-gradient(top, transparent 0%, #000);
	background-image: -ms-linear-gradient(top, transparent 0%, #000);
	background-image: -o-linear-gradient(top, transparent 0%, #000);
	background-image: linear-gradient(top, transparent 0%, #000);
    bottom: 0;
	-webkit-box-shadow: 0 1px 0 black;
	-moz-box-shadow: 0 1px 0 black;
    box-shadow: 0 1px 0 black;
    content: "";
    display: block;
    height: 40%;
    left: 0;
    position: absolute;
    right: 0;
}
.thumb-box .aspect, .mobile-box .aspect {
    padding-bottom: 56.25%;
}
.thumb-box .thumb-title {
    display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 8px 6px;
	z-index: 1;
}
.fixin .col h3 {
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.1s linear 0s;
}
.thumb-box .thumb-title h3.overlay-title {
    color: #FFFFFF;
    display: block;
    font-size: 0.875em;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
    white-space: nowrap;
    width: 82%;
}
.thumb-box time {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
    border-radius: 2px;
	behavior: url("http://crossmap.christianpost.com/css/PIE.htc");
    bottom: 6px;
    color: #FFFFFF;
    font-size: 0.875em;
    font-weight: 400;
    position: absolute;
    right: 8px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
.thumb-box .shaded {
    top: 89%;
}
.fixin.slider .next, .fixin.slider .prev {
    cursor: pointer;
    display: block;
    height: 62px;
    margin-top: -60px;
    opacity: 0.3;
    position: absolute;
    top: 50%;
    width: 34px;
}
.fixin.slider .next_IE img, .fixin.slider .prev_IE img {
    cursor: pointer;
    display: block;
    height: 62px;
    margin-top: -60px;
    position: absolute;
    top: 55%;
    width: 34px;
}
.fixin.slider .next_IE.video img, .fixin.slider .prev_IE.video img {
    top: 55.7%;
}
.fixin.slider .next_IE img {
	right: 35px;
}
.fixin.slider .prev_IE img {
	left: 34px;
}
.fixin.slider .next {
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -moz-linear-gradient(center top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -webkit-linear-gradient(top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -ms-linear-gradient(top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -o-linear-gradient(top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), linear-gradient(top , #2AC9CF, #2AC9CF);
    right: 34px;
}
.fixin.slider .prev {
    background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -moz-linear-gradient(center top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -webkit-linear-gradient(top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -ms-linear-gradient(top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -o-linear-gradient(top , #2AC9CF, #25AEB4);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), linear-gradient(top , #2AC9CF, #25AEB4);
	left: 34px;
}
.fixin.slider .next, .fixin.slider .prev {
    border: 1px solid #25AEB4;
    height: 62px;
    margin-top: -48px;
    opacity: 1;
    width: 34px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
}
.fixin.slider .prev.disabled,.fixin.slider .next.disabled {
    background-color: #AAAAAA;
    opacity: 0.3;
}
.fixin.slider .next:hover {
    background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -moz-linear-gradient(center top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -webkit-linear-gradient(top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -ms-linear-gradient(top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -o-linear-gradient(top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), linear-gradient(top , #57f3f9, #27D1D8);
    transition: opacity 333ms ease 0s;
}
.fixin.slider .next:active {
    background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -moz-linear-gradient(center top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -webkit-linear-gradient(top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -ms-linear-gradient(top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), -o-linear-gradient(top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_next.png"), linear-gradient(top , #25AEB4, #2AC9CF);
	-webkit-box-shadow: inset 0 4px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 4px 8px rgba(0,0,0,0.1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) inset;
}
.fixin.slider .prev:hover {
    background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -moz-linear-gradient(center top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -webkit-linear-gradient(top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -ms-linear-gradient(top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -o-linear-gradient(top , #57f3f9, #27D1D8);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), linear-gradient(top , #57f3f9, #27D1D8);
    transition: opacity 333ms ease 0s;
}
.fixin.slider .prev:active {
    background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -moz-linear-gradient(center top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -webkit-linear-gradient(top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -ms-linear-gradient(top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), -o-linear-gradient(top , #25AEB4, #2AC9CF);
	background-image: url("http://crossmap.christianpost.com/images/thumbnail_prev.png"), linear-gradient(top , #25AEB4, #2AC9CF);
	-webkit-box-shadow: inset 0 4px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 4px 8px rgba(0,0,0,0.1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) inset;
}
.fixin.slider .next.disabled, .fixin.slider .prev.disabled {
    border: medium none;
    cursor: default;
}
/************** Kids Main page contents ended**************/

.module-main-thumb .large-thumb { height:230px;}
.kid-nav { margin:0 0 30px 0;}

.container {margin: 0 auto;}
#slides {
display: none;
position: relative;
min-width: 260px;
max-width: 1024px;
}
#slides .slidesjs-next {
	right: 20px;

}
#slides .slidesjs-previous {
	left: 12px;

}
#slides .slidesjs-previous, #slides .slidesjs-next {
	opacity: 0.3;
    top: 57%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    cursor: pointer;
    display: block;
    height: 64px;
    margin-top: -44px;
    position: absolute;
    top: 49.1%;
	-webkit-transition: opacity 333ms;
	-moz-transition: opacity 333ms;
	-ms-transition: opacity 333ms;
	-o-transition: opacity 333ms;
	transition: opacity 333ms;
    width: 64px;
    z-index: 10;
}
#slides .slidesjs-previous:hover, #slides .slidesjs-next:next {
    opacity: 1;
}
#slides .slidesjs-pagination {
	text-align: center;
    text-align: center;
    width: 100%;
    z-index: 100;
}
#slides .slidesjs-pagination li {
	 display: inline-block;
    margin: 8px 4px 0;
    }
#slides .slidesjs-pagination li a {
	display: block;
	width: 16px;
	padding-top: 16px;
	height: 0;
	background-color: #6B6E6F;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b6e6f), color-stop(100%, #93989a));
	background-image: -webkit-linear-gradient(top, #6b6e6f, #93989a);
	background-image: -moz-linear-gradient(top, #6b6e6f, #93989a);
	background-image: -ms-linear-gradient(top, #6b6e6f, #93989a);
	background-image: -o-linear-gradient(top, #6b6e6f, #93989a);
	background-image: linear-gradient(top, #6b6e6f, #93989a);
    border: 2px solid #FFFFFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    behavior: url("http://crossmap.christianpost.com/css/PIE.htc");
	overflow: hidden;
}
#slides .slidesjs-pagination li a.active {
	background-color: #2AC9CF;
    background-image: -moz-linear-gradient(center top , #2AC9CF, #25AEB4);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2AC9CF), color-stop(100%, #25AEB4));
	background-image: -webkit-linear-gradient(top, #2AC9CF, #25AEB4);
	background-image: -ms-linear-gradient(top, #2AC9CF, #25AEB4);
	background-image: -o-linear-gradient(top, #2AC9CF, #25AEB4);
	background-image: linear-gradient(top, #2AC9CF, #25AEB4);
	-webkit-box-shadow: inset 0 2px 4px 0 rgba(255,255,255,0.25);
	-moz-box-shadow: inset 0 2px 4px 0 rgba(255,255,255,0.25);
    box-shadow: 0 2px 4px 0 rgba(255, 255, 255, 0.25) inset;
}

.image_carousel {position: relative;width:100%;overflow:hidden;}
.fixin.slider .cols-3 .col {width: 270px;}